<!--2017-11-28推广服务弹框-->
<script>
    function showPopSurvey(name,tbl,id){
        $('.poplist').hide();
        $('.popkl').hide();
        $('.popt').hide();
        $('.popt.popon').attr('class','popt');
        $('.popkl.popklon').attr('class','popkl');


        priceThis = Math.floor(((data[x].price * data[x].discount)/100)*100)/100;
        if(data[x].discount != 100) {
            discount = data[x].discount + '';
            //折扣
            discount = '('+'<span style="color:red">'+discount.replace(/0/,'')+'</span>'+')';
        }

        $('#surveyList').show();
        var w_ws = $(window).width();
        var w_hs = $(window).height();
        var fix_w = $('.' + name + " .release-fail").width();
        var fix_h = 720;
        var mf_w = (w_ws - fix_w)/2;
        var mf_h = (w_hs - fix_h)/2;
        $(".release-failBack").css({"width": w_ws+"px", "height": w_hs+"px"});
        $(".release-fail").css({"top": mf_h+"px","left": mf_w+"px"});
        $('.' + name + " .release-failBack").show();
        $('.' + name + " .release-fail").show();
    }

    function checkSurveyForm(){
        if(!$('#survey-rule1').is(':checked')){
            $("#error_survey").show();
            return false;
        }
        return true;
    }
</script>



<!--实勘-->
<form method="post"  action="<?php echo USER_CENTER.'user/pay'?>" onsubmit="return checkSurveyForm();">
    <div class="survey popw" >
        <div class="release-failBack" style="display:none;"></div>
        <div class="release-fail yz-pop" style="display:none; width: 600px;height: auto;">
            <div class="tit">
                <span>推广服务</span>
                <div class="closes"  alt="0"></div>
            </div>

            <div class="poplist" id="surveyList">
                <div class="popmemo">
                    专业人员上门实拍，以VR全景形式展示户型结构及实景。
                </div>

                <div class="poppay">
                    <div style="margin-bottom: 30px">需要支付：<span class="red" id="price_1" >200元</span></div>
                    <img src="/images/wei.jpg" />
                </div>
                <div class="poprule">
                    <label class="radioc radiocon"></label>
                    <input id="survey-rule1" type="checkbox" value='1' checked="checked" />
                    <label>已阅读并同意 </label> <span class="blue">《<a href="<?php echo GB_HOUSE_PROMOTE_RULE;?>" target="_blank">365推广规则</a>》</span>
                    <span id="error_survey" style="display: none;color: red;">请阅读并同意推广规则</span>
                </div>
                <div class="popbtn"><button>提交支付</button></div>
            </div>
        </div>
    </div>
</form>